@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  display:table;
}

body {
	font-size: 14px;
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #786854;
}

.img{
	width: 100%;
	height: auto;
	display: block;
}
.notification{
	padding: .5em 2%;
	border-width: 1px;
	border-style: solid;
}
.notification-warning{
	border-color: red;
	background-color: rgba(215, 0, 0, 0.3);
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  height: 100%;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.rslides a{
  position: relative;
  height: 100%;
}
.rslides_nav{
	position: absolute;
	z-index: 999;
}
.rslides_nav:hover{
  opacity: .75;
}
.rslides_nav.prev{
  left: 0;
  top: 50%;
  margin-top: -1em;
  background: url(../images/prev.png) no-repeat center center;
  background-size: contain;
  width: 2em;
  height: 2em;
}
.rslides_nav.next{
  right: 0;
  top: 50%;
  margin-top: -1em;
  background: url(../images/next.png) no-repeat center center;
  background-size: contain;
  width: 2em;
  height: 2em;
}
.button-print{
	cursor: pointer;
}
.hide{
	display: none;
}
.test{
	position: absolute;
	top: 0;
	right: 0;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;
}

h1 {
	font-size: 19px;
	font-weight: 700;
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
}

.content-text h1 {
	color: #96bd0d;
	padding-bottom: 10px;
}

.styled-select {
   overflow: hidden;
   width: 272px;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 300px;
}

.styled-select.slate {
   background: url(../images/select-arrow.png) no-repeat right center;
   height: 34px;
   width: 272px;
}

.styled-select.slate select {
   border: 1px solid #786854;
   font-size: 14px;
   height: 34px;
   width: 300px;
   font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   color: #786854;
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.25%;
	padding-left: 1.875%;
	padding-right: 1.875%;
	clear: none;
	float: none;
}
.gridContainer-forms{
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 1.875%;
	padding-right: 1.875%;
	clear: none;
	float: none;
}

#div1 {
}

.header {
}

.top-navigation {
	width: 100%;
	margin: 6px 0px 6px 0px;
	clear: both;
	font-size: 2px;
	display: none;
}

.top-social {
	width: 49.2957%;
	text-align: left;
	display: none;
}

.top-languages {
	width: 49.2957%;
	clear: none;
	margin-left: 1.4084%;
	text-align: right;
	display: none;
}


.margin-right {
	margin-right: 10px;
}

.selected-language {
	font-weight: 700;
	color: #96bd0d;
}

.menu {
	font-size: 12px;
	width: 100%;
	text-align: center;
	margin-left: 0;
	clear: both;
	padding-top: 30px;
	border-bottom: 1px solid #96bd0d;
}

.menu-selected-item {
	border-bottom: none;
	font-weight:700;
	color: #96bd0d;
}

ul {
	padding: 0;
	list-style: none;
}

ul li {
	display: inline-block;
	position: relative;
	text-align: left;
	color: #FFF;
	margin: 0px 3%;
}

ul li a {
	display: block;
	text-decoration: none;
	padding-bottom: 10px;
}

ul li a:hover{
	color: #96bd0d;
}

ul li ul.dropdown {
	min-width: 160px; /* Set width of the dropdown */
	background: #96bd0d;
	display: none;
	position: absolute;
	z-index: 999;
 	left: 0;
}

ul li:hover ul.dropdown{
	display: block;	/* Display the dropdown */
}

ul li ul.dropdown li{
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #FFF;
}

ul li ul.dropdown li a {
	color: #FFF;
	padding: 0;
	margin: 0 0px;
}

ul li ul.dropdown li a:hover {
	color: #786854;
}

.logo {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

#banner-header {
	width: 100%;
	border-top: 1px solid #96bd0d;
	border-bottom: 1px solid #786854;
	height: 250px;
	position: relative;
	z-index: 10;
	background-position: center center;
	background-size:cover;
}

.banner-text {
}

.index-block-1 {
	margin-top: 30px;
	padding: 2%;
	border: 1px solid #96bd0d;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	color: #96bd0d;
	margin-bottom: 0px;
}

.index-block-2 {
	margin-top: 30px;
	padding-top: 30px;
	padding: 2%;
	border: 1px solid #786854;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	color: #786854;
	margin-bottom: 0px;
}

.index-block-3 {
	margin-top: 30px;
	padding: 2%;
	border: 1px solid #96bd0d;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	color: #96bd0d;
	margin-bottom: 0px;
}

.sdr-block-1 {
	margin-top: 30px;
	border: 1px solid #96bd0d;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 0px;
	background-position:center center;
	background-size: cover;
}

.sdr-block-2 {
	margin-top: 30px;
	border: 1px solid #786854;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 0px;
	background-position:center center;
	background-size: cover;
}

.sdr-block-3 {
	margin-top: 30px;
	border: 1px solid #96bd0d;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 0px;
	background-position:center center;
	background-size: cover;
}

.sdr-block-1 img, .sdr-block-2 img, .sdr-block-3 img {
	width: 100%;
	max-width: 100%;
}

.sdr-button {
	text-align: center;
	padding-top: 0px;
	margin-bottom: 110px;
}

.contact-block {
	text-align: center;
	margin-bottom: 110px;
}

.index-block-1 > h1, .index-block-2 > h1, .index-block-3 > h1 {
	padding-top: 10px;
}

.footer {
	background-color: #786854;
	border-top: 2px solid #96bd0d;
	color: #FFF;
	display : table-row;
	height: 82px;
  position: absolute;
  bottom: -2em;
}

.footer-text {
	margin-top: 20px;
	height: 60px;
	line-height: auto;
	font-size: 9px;
}

.content-image {
	margin-top: 35px;
	width: 100%;
	height: 350px;
	margin-left: 0;
	clear: both;
	text-align: center;
	margin-bottom: 0px;
	background-position: center center;
	background-size: cover;
}

.content-text {
	margin-top: 30px;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: left;
	margin-bottom: 112px;
}

.content-text-contact {
	margin-top: 30px;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: left;
	margin-bottom: 112px;
}

.col-2-3-detail {
	margin-top: 30px;
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
	clear: both;
	text-align: left;
}

.container-slider-detail {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	background-color: #96bd0d;
	height: 350px;
  overflow: hidden;
  position: relative;
}


.green-button {
	margin-top: 30px;
	margin-bottom: 30px;
}

.green-button input, .green-button a {
  font-weight: 700;
  line-height: 30px;
  color: #FFF;
  background-color: #96bd0d;
  width: auto;
  padding: 5px 16px;
  font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: #96bd0d 1px solid;
}

.green-button input:hover, .green-button a:hover {
	font-weight: 700;
	color: #96bd0d;
	background-color: #FFF;
	width: auto;
	padding: 5px 16px;
}

.agence-person-row {
	height: auto;
	clear: both;
}

.agence-person {
	margin-top: 30px;
	width: 100%;
	height: auto;
	margin-left: 0;
	text-align: center;
	color: #786854;
	margin-bottom: 0px;
	border-top: 1px solid #96bd0d;
	padding-top: 30px;
}

.agence-lastperson {
	margin-top: 30px;
	width: 100%;
	height: auto;
	margin-left: 0;
	text-align: center;
	color: #786854;
	margin-bottom: 112px;
	border-top: 1px solid #96bd0d;
	border-bottom: 1px solid #96bd0d;
	padding: 30px 0px;
}

.agence-numbers-container {
}


.agence-numbers {
}

.agence-number {
	color: #96bd0d;
	font-size: 80px;
	font-weight: 700;
	line-height: 1;
	margin: 0;
	padding: 0;

}

.container300pxcenter {
	width: 300px;
	margin: 0px auto;
	margin-top: 30px;
	margin-bottom: 70px;
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

.listing-slider {
	margin-top: 30px;
	width: 100%;
	height: 205px;
	margin-left: 0;
	clear: both;
	background-color: #96bd0d;
	text-align: center;
	margin-bottom: 0px;
  overflow: hidden;
}

.listing-infos-pratiques {
	margin-top: 30px;
	width: 100%;
	margin-left: 0;
	clear: both;
	color: #786854;
	margin-bottom: 0px;
}

.listing-infos-pratiques-detail {
	width: 100%;
	margin-left: 0;
	clear: both;
	color: #786854;
	margin-bottom: 0px;
}

.listing-description-flash {
	margin-top: 30px;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 0px;
}

.listing-info {
	padding: 10px 10px 10px 40px;
	border-bottom: 1px solid #786854;
	background-position: left center;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

.listing-info-detail {
	color: #ffffff;
	padding: 10px 10px 10px 50px;
	background-color: #96bd0d;
	border-bottom: 1px solid #ffffff;
	background-position: left center;
	background-repeat: no-repeat;
	text-transform: uppercase;
}


.listing-savoirplus {
	width: 100%;
	text-align: right;
	background-image:url(../images/fleche-droite.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #96bd0d;
	border-bottom: 1px solid #96bd0d;
	margin: 15px 0px 35px 0px;
}

.listing-savoirplus-texte {
	width: auto;
	float: right;
	border-bottom: 5px solid #96bd0d;
	padding: 15px 35px 10px 0px;
}

.detail-titre {
	width: 100%;
	text-align: left;
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #96bd0d;
	border-bottom: 1px solid #96bd0d;
	margin-bottom: 15px;
	margin-top: 30px;
}

.detail-titre-texte {
	width: auto;
	border-bottom: 5px solid #96bd0d;
	padding: 11px 0 7px 35px;
}

.footer-blocker {
	width: 100%;
	height: 100px;
}

.col-1-3-detail {
	margin-top: 30px;
	width: 100%;
	clear: both;
	margin-bottom: 0px;
	float: left;
}

.col-1-2-2-detail {
	margin-left: 0;
}


.cache-header {
	display: none;
	width: 100%;
	height: 250px;
}

.reference-contact{
  margin-top: 45px;
}
.reference-contact .green-button{
  margin: 0;
}
.contact-info{
  border: 1px #96bd0d solid;
  padding: 5px 10px 0 10px;
  margin: 2em 0;
}

.form{
    margin: 0 auto;
}
.form-gestion__one{
	width: 40%;
	margin: 5em auto;
}
.form-gestion__two{
	margin: 5em auto;
}
.form-gestion__col{
	width: 47.75%;
	display: inline-block;
	vertical-align: top;
}
.form-gestion__col:first-child{
	margin-right: 3.25%;
}
.form-syndic__from{
	color: #96bd0d
}
.form-syndic__from .form-control{
	display: inline-block;
	width: 47%;
	vertical-align: middle;
}
.form input{
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.form-gestion__one .form-control__button{
	border: none;
    background: transparent;
    color: #96bd0d;
    font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    border-bottom: 5px #96bd0d solid;
    width: 290px;
    padding: 0 0 5px 0;
    margin: 0;
    font-weight: bold;
}
.form-gestion__two .form-control__button{
	width: 30%;
	margin: 3em auto;
	background-color: #96bd0d;
	border: none;
	color: white;
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: .75em 2%;
	font-size: 1.2em;
}
.form-gestion__two .form-disclaimer{
	text-align: center;
}
.form-group__full{
	width: 100%;
	margin-bottom: 2em;
}
.form-group__half{
	margin-bottom: 2em;
}
.form-group__half .form-group__col{
	width: 47.75%;
	display: inline-block;
	vertical-align: bottom;
}
.form-group__half .form-group__col .form-group__half .form-group__col{
	width: 47.3%;
	display: inline-block;
	vertical-align: middle;
}
.form-group__half .form-group__col:first-child{
	margin-right: 3.25%
}
.form-control{
	width: 100%;
	display: block;
}
.form-control__label{
	color: #96bd0d;
	margin-bottom: .25em;
	font-weight: bold;
}
.form-control__text{
	border: none;
	background-color: #f3f3f3;
    padding: .75em;
}
.form-control__select{
	background: url("../images/select-arrow.png") no-repeat right #f3f3f3;
	background-position: 101% 5px;
	overflow: hidden;
}
.form-control__select select{
	width: 115%;
	border: none;
	padding: .679em;
	background-color: transparent;
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.form-control__textarea{
	border: none;
	background-color: #f3f3f3;
	padding: .75em;
	font-family: 'Montserrat', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.form-bottom{
	border-bottom: 1px #96bd0d solid;
}
.relative{
	position: relative;
}
.disabled{
	opacity: .5;
}
.form-group__date{
	color: #96bd0d;
}
.form-group__date .form-control{
	display: inline-block;
	width: 31.5%;
	vertical-align: middle;
}
.form-group__date .form-date__day{
	width: 25%;
	background-position: 102% 5px;
}
.form-group__date .form-date__day select{
	width: 120%;
}
.form-group__date .form-control__label{
	display: block;
}
.disclaimer-thanks{
	color: #96bd0d;
	font-weight: bold;
	margin: 2em auto;
	text-align: center;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

	.gridContainer {
		width: 88.125%;
		padding-left: 0.9375%;
		padding-right: 0.9375%;
		clear: none;
		float: none;
		margin-left: auto;
	}

	#div1 {
	}

	.header {
	}

	.top-navigation {
		width: 100%;
		clear: both;
		margin-left: 0;
	}

	.top-social {
		width: 49.2957%;
		text-align: left;
	}

	.top-languages {
		width: 49.2957%;
		clear: none;
		margin-left: 1.4084%;
		text-align: right;
	}

	.menu {
		clear: both;
		margin-left: 0;
	}

	.menu-item {
	}


	.menu-selected-item {
		border-bottom: none;
		font-weight:700;
		color: #96bd0d;
	}


	.logo {
	}

	ul li {
	margin: 0px 3%;
	}

	#banner {
	}

	.banner-text {
		width: 78%;
		max-width: 1100px;
		padding-left: 0.625%;
		padding-right: 0.625%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
		text-align: center;
	}

	.index-block-1 {
		clear: both;
		margin-left: 0;
	}

	.index-block-2 {
		clear: both;
		margin-left: 0;
	}

	.index-block-3 {
		clear: both;
		margin-left: 0;
	}

	.sdr-block-1 {
		clear: both;
		margin-left: 0;
	}

	.sdr-block-2 {
		clear: both;
		margin-left: 0;
	}

	.sdr-block-3 {
		clear: both;
		margin-left: 0;
	}

	.footer {
		height: 62px;
	}

	.footer-text {
		height: 40px;
		margin-top: 20px;
	}

	.agence-person {
		clear: both;
		margin-left: 0;
	}

	.hide_tablet {
	display: none;
	}

	.zeroMargin_tablet {
	margin-left: 0;
	}

	.listing-slider {
		clear: both;
		margin-left: 0;
	}

	.listing-infos-pratiques {
		clear: both;
		margin-left: 0;
	}

	.listing-description-flash {
		clear: both;
		margin-left: 0;
	}

	.col-1-3-detail {
		clear: both;
		margin-left: 0;
	}

	.col-1-2-detail {
		clear: both;
		margin-left: 0;
	}

	.col-1-2-2-detail {
		clear: both;
		margin-left: 0;
	}

	.detail-titre {
		margin-top: 30px;
	}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	.gridContainer {
		width: 88.75%;
		max-width: 1232px;
		padding-left: 0.625%;
		padding-right: 0.625%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}

	#div1 {
	}

	.header {
	}

	.top-navigation {
		width: 100%;
		clear: both;
		margin-left: 0;
	}

	.top-social {

	}

	.top-languages {

	}

	.menu {
		text-align: center;
		width: 100%;
		clear: both;
		margin-left: 0;
		border-bottom: 0px;
	}

	.menu-item {
	}

	.menu-selected-item {
	border-bottom: 5px solid #96bd0d;
	}

	ul li {
	margin: 0px 0.5%;
	}

	ul li a {
		padding-bottom: 25px;
	}

	.logo {
	}

	#banner {
	}

	.banner-text {

	}

	.index-block-1 {
		width: 30.3%;
		clear: none;
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.index-block-2 {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.index-block-3 {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.sdr-block-1 {
		width: 30.3%;
		clear: none;
		margin-left: 0;
		margin-bottom: 0px;
		margin-top: 30px;
	}

	.sdr-block-2 {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 0px;
		margin-top: 30px;
	}

	.sdr-block-3 {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 0px;
		margin-top: 30px;
	}

	.sdr-button {
		margin-bottom: 70px;
	}

	.contact-block {
		margin-bottom: 70px;
	}

	.hide_mobile {
	display: inline;
	}

	.footer {
		height: 42px;
	}

	.footer-text {
		height: 40px;
		line-height: 40px;
		margin-top: 0px;
	}

	.content-image {
		width: 30.3%;
		clear: none;
		margin-bottom: 70px;
		margin-top: 35px;
	}

	.content-text {
		width: 66.3%;
		clear: none;
		margin-left: 3.3%;
		margin-bottom: 70px;
	}

	.content-text-contact {
		width: 33.3%;
		clear: none;
		margin-left: 3.3%;
		margin-bottom: 70px;
	}

	.col-2-3-detail {
		clear: none;
		margin-left: 4.5%;
		width: 65%;
	}

	.container-slider-detail {
		clear: none;
	}

	.agence-person {
		width: 23.125%;
		clear: none;
		margin-top: 30px;
		margin-left: 2.5%;
		border-top: none;
		padding-top: 0;
	}

	.agence-lastperson {
		width: 23.125%;
		clear: none;
		margin-top: 30px;
		margin-left: 2.5%;
		border-top: none;
		border-bottom: none;
		padding: 0;
		margin-bottom: 70px;
	}

	.agence-numbers-container {
		width: 88.75%;
		max-width: 1232px;
		padding-left: 0.625%;
		padding-right: 0.625%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;

	}

	.agence-numbers {
		width: 23.125%;
		clear: none;
		margin-top: 30px;
		margin-left: 2.5%;
		text-align: center;
	}

	.container300pxcenter {
	}

	.zeroMargin_desktop {
	margin-left: 0;
	}

	.hide_desktop {
	display: none;
	}

	.listing-slider {
		width: 30.3%;
		clear: none;
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.listing-infos-pratiques {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.listing-description-flash {
		width: 30.3%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.col-1-3-detail {
		width: 30.3%;
		clear: none;
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.col-1-2-detail {
		width: 47.5%;
		clear: none;
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.col-1-2-2-detail {
		width: 47.5%;
		clear: none;
		margin-left: 4.5%;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.detail-titre {
		margin-top: 0px;
	}

	.cache-header {
		display: block;
		text-align: center;
	}

}
